# Class ColorConfigDto.TherapyColors

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Provides a centralized set of color values used throughout the therapy-related user interface or visual components.

    public class ColorConfigDto.TherapyColors

Inheritance
  object
  ColorConfigDto.TherapyColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Default

    public ColorConfigDto.AppearanceSettings? Default { get; set; }

#### Property Value

ColorConfigDto.AppearanceSettings

### Finished

    public ColorConfigDto.AppearanceSettings? Finished { get; set; }

#### Property Value

ColorConfigDto.AppearanceSettings

### InProgress

    public ColorConfigDto.AppearanceSettings? InProgress { get; set; }

#### Property Value

ColorConfigDto.AppearanceSettings

### Initialized

    public ColorConfigDto.AppearanceSettings? Initialized { get; set; }

#### Property Value

ColorConfigDto.AppearanceSettings